@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {position: relative;
padding: 30px 40px;
background: transparent;height: auto;}





.Header_Con_2{width:100%;padding:10px 0;position:relative;top:0;left:0}

.Header_Con_2>dl{width: 100%;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: space-between ;
  gap: 0px;}



.Header_Con_2>dl>dt{width:calc(100% / 2);text-align:left}
.Header_Con_2>dl>dd{width:calc(100% / 2);text-align:right}

.Header_Con_2>dl>dt>h1{font-weight:600;text-align:left;color:#3a3a3a;font-size:3em;position:relative;}

.Header_Con_2>dl>dt>h1::after{
clear: both;
  content: '공지사항&뉴스';
  display: none !important;
  width: 100%;
  position: absolute;
  left: 5%;
  top: -50%;
  opacity: 0.25;
  color: #cacaca;
  text-align: left;
  font-size: 1.3em;
  font-weight: 800;
  
}

.Header_Con_2>dl>dd>a{display: flex;  align-items: center;
  width: 100%;
  text-align: right;
  position: relative;
  right: 0;
  justify-content: flex-end;}


.Mor_Btn {
  width: 160px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  padding: 10px 15px;
  background-color: rgb(66, 66, 66);
  border-radius: 5px;
  color: white;
  border: none;
  position: relative;
  cursor: pointer;
  transition-duration: .2s;
  border-radius: 5px;
}


.Mor_Arrow {
position: absolute;
  right: 0;
  width: 30px;
  height: 100%;
  font-size: 25px;
  display: flex;

  justify-content: center;
  top: 0;
}

.Mor_Btn:hover {
  background-color: rgb(77, 77, 77);
  transition-duration: .2s;
}

.Mor_Btn:hover .Mor_Arrow {
  animation: slide-right .6s ease-out both;
}
/* arrow animation */
@keyframes slide-right {
  0% {
    transform: translateX(-10px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.Mor_Btn:active {
  transform: translate(1px , 1px);
  transition-duration: .2s;
}












.notice>ul{border-top:4px solid #7a7a7a;width:100%}


.notice>h2>a {font-size:1em;color:#000;font-weight:400}
.notice>ul>li{border-bottom:1px solid #7a7a7a;padding:20px 0;;}


.notice li {text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}



.notice li a, .notice li.empty_li {color:#e3e3e3;padding:0px 0;display:inline-block}
.notice li a{display:block;width:100%}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}
.notice li dl{width:100%;display: flex;
 align-items: center;
  flex-wrap: wrap;
justify-content: flex-start;
  gap: 20px;}

.notice li dl dt{width: 150px;
height: 150px;
text-align: center;
color: #0a0a0a;
background: rgba(255,255,255,0.25);
box-sizing: border-box;
border-radius:50%;
padding:30px 0;}
.notice li dl dt h4{font-weight: 400;
line-height: 0;
padding:0 0 10px;;
font-size: 18px;}
.notice li dl dt h2{font-weight: 600;
letter-spacing: 1px;
font-size: 3em;padding:0 0 20px;color:rgba(75,161,219,1)}


.notice li dl dd{width: calc(100% - 170px);
  padding: 0 0px;}

.notice li dl dd h3{font-weight:600;padding:0 10px;color:#4a4a4a;font-size:1.5em;}
.notice li dl dd h4{font-weight:400;color:#4a4a4a;line-height:1.66;padding:5px 10px;font-size:1em;display:none}



.notice li dl dd ul{
width:100%;display: flex;
 align-items: center;
  flex-wrap: wrap;
justify-content: space-between;
gap:20px;

}





.notice li dl dd ul li:first-child{width:calc(90% - 20px)}
.notice li dl dd ul li:last-child{width:calc(10% - 20px)}

.archiveBtn {
  width: 40px;
  height: 40px;
  border-radius: 12px;
  background-color: rgba(75,161,219,1);;
  border:0;
  display: flex;
  align-items: center;
  justify-content: center;

  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s;
  position: relative;
}
.archiveBtn::before {
  content: "";
  width: 340%;
  height: 340%;

  position: absolute;
  z-index: 1;
  transform: scale(0);
  transition: all 0.3s;
  border-radius: 50%;
  filter: blur(17px);
}
.archiveBtn:hover::before {
  transform: scale(1);
}
.archiveBtn:hover {

  background-color:rgba(53,133,196,1);
}

.archiveBtn svg {
  height: 3.1875em;
  width: 3.1875em;
  fill: white;
  z-index: 3;
  transition: all 0.2s;
  transform-origin: bottom;
}

.archiveBtn svg .toshrink {
  transform: translateX(28%) translateY(37%) scale(0.788);
  transition: transform 0.3s ease-in-out;
}

.notice li a:hover .archiveBtn svg .toshrink {
  transform: translateX(22%) translateY(55%);
  transition: transform 0.3s ease-in-out;
}

.archiveBtn svg .tocome {
  transform: scale(0);
  transition: transform 0.45s ease-in-out;
}

.notice li a:hover .archiveBtn svg .tocome {
  transform: translateX(35.5%) translateY(37%);
  transition: transform 0.45s ease-in-out;
}

.archiveBtn svg .tocome2 {
  transform: scale(0);
  transition: transform 0.45s ease-in-out;
}

.notice li a:hover .archiveBtn svg .tocome2 {
  transform: translateX(30.8%) translateY(45%);
  transition: transform 0.4s ease-in-out;
}

.archiveBtn svg .toremainasis {
  transform: translateX(28%) translateY(37%);
  transition: transform 0.3s ease-in-out;
}

.notice li a:hover .archiveBtn svg .toremainasis {
  transform: translateX(28%) translateY(22%);
  transition: transform 0.3s ease-in-out;
}


@media all and (min-width:1px) and (max-width:800px) {



.Header_Con_2{width:100%;padding:10px;position:relative;top:0;left:0}


.Header_Con_2 > dl {
  width: 100%;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
}

.Header_Con_2 > dl > dt {
  width: calc(100% - 10px);
  text-align: left;
}


.Header_Con_2 > dl > dd {
  width: calc(100% - 10px);
  text-align: right;
}

.notice{width:100%;padding:0px;}
.notice li dl{width:100%;display: flex;
 align-items: center;
  flex-wrap: wrap;
justify-content: flex-start;
  gap: 20px;}

.notice li dl dt{width: calc(30% - 20px);
height: auto;
text-align: center;


box-sizing: border-box;
border-radius:50%;
padding:15px 0;}
.notice li dl dt h4{font-weight: 400;
line-height: 0;
padding:5px 0 0px;;
font-size: 17px;}
.notice li dl dt h2{font-weight: 600;
letter-spacing: 0px;
font-size: 4em;padding:5px}


.notice li dl dd{width: calc(70% - 20px);
  padding: 0 0px;}


.notice li dl dd ul {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.notice li dl dd ul li:first-child {
  width: calc(90% - 20px);
}
.notice li dl dd ul li:last-child {
  width: calc(10% - 20px);
}


.notice li dl dd h3{font-weight:600;padding:0 10px;color:#4a4a4a;font-size:13px;}
.notice li dl dd h4{font-weight:400;color:#fff;line-height:1.66;padding:5px 10px;font-size:0.8em}
.notice li {
  text-overflow: ellipsis;
  overflow: visible;
  white-space: wrap;
}


.notice li a, .notice li.empty_li {
  color: #e3e3e3;
  padding: 15px 10px;
  display: inline-block;
}
.archiveBtn {
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background-color: rgba(75,161,219,1);
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s;
  position: relative;
}

}